<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.UsingMPool Property
DatabaseEnvironment Class See Also Send Feedback

If true, the shared memory buffer pool subsystem was initialized.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool UsingMPool { get; }

Visual Basic (Declaration)

    Public ReadOnly Property UsingMPool As Boolean

Visual C++

    public:
    property bool UsingMPool {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace